package model;

public class CaseEvenement extends Case{
    String evenement;

    public CaseEvenement(int idCase, int coordX, int coordY, boolean isStart, boolean isEnd, String evenement) {
        super(idCase, coordX, coordY, isStart, isEnd);
        this.evenement = evenement;
    }

    public String getEvenement() {
        return evenement;
    }

    public void setEvenement(String evenement) {
        this.evenement = evenement;
    }
}
